@charset "utf-8";
body {
	background-image: url(concertbackground.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center 0%;
	background-size: cover;
}
*  , *:before, *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFFFFF;
	text-shadow: 0 0 9px #292929;
}
#LineupMemberBox .lineupMember p {
	font-family: 'Francois One', sans-serif;
	text-align: center;
}


a:hover, nav ul li a:active {
	/* [disabled]color: #D05E07; */
}


header nav {
	margin-left: auto;
	margin-right: auto;
	font-family: 'Francois One', sans-serif;
}


main #location p {


}



.pricingBox .pricingPasses {
	/* [disabled]display: flex; */
	padding-right: 10px;
	padding-left: 10px;
	/* [disabled]background-color: #000000; */
}
#homePageTitle h1 {
	font-family: Lilita One, Sans-Serif;
	font-size: 3.4em;
}






main ul li {
	text-decoration: none;
	text-align: center;
	display: inline-block;
}
main {
	padding-top: 80px;
	padding-bottom: 60px;
}


html , body{
	margin-left: 0px;
	font-size: 1em;
}

#homePageTitle {
	font-size: 1.5em;
	margin-top: 152px;
	margin-bottom: 133px;
}



#container {
	margin-left: auto;
	width: 1000px;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
#location h2 {
	text-align: center;
	font-size: 2.5em;
	font-family: Lilita One, Sans-Serif;
}

#pricing h2 {
	text-align: center;
	font-size: 2.5em;
	font-family: Lilita One, Sans-Serif;
}
#container header {
	padding-top: 5px;
}
a:hover, a:active {
	color: #FF9D11;
	text-decoration: none;
}
#lineup {
	padding-top: 120px;
	padding-bottom: 50px;
}
#lineup h2 {
	text-align: center;
	font-size: 2.5em;
	font-family: Lilita One, Sans-Serif;
}


nav ul {
	text-align: center;
	justify-content: space-around;
	display: flex;
}
header nav ul {
	justify-content: space-around;
	display: flex;
	border-bottom: medium solid #FFFFFF;
}
main nav {
	justify-content: space-around;
	display: block;
	padding-left: 186px;
	padding-right: 210px;
	font-family: 'Francois One', sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}


ul li a {
	/* [disabled]list-style-type: none; */
	justify-content: space-between;
}
li a {
	/* [disabled]list-style-type: none; */
}

nav ul li {
	display: flex;
}

#pricing {
	padding-top: 100px;
	padding-bottom: 120px;
}
#lineup #LineupMemberBox {
	display: flex;
	justify-content: space-between;
}

#lineup #LineupMemberBox .lineupMember {
	padding-left: 10px;
	padding-right: 10px;
}
#location {
	padding-top: 80px;
}
#locationBox .locationInfo {
	font-size: 1.2em;
}

.locationImage img {
	padding-left: 10px;
}
.locationImage {
	padding-top: 86px;
}



#locationBox {
	display: flex;
	/* [disabled]padding-bottom: 46px; */
	padding-top: 20px;
}
#locationBox .locationImage {
}

#locationBox .locationInfo {
	padding-left: 20px;
	font-family: 'Francois One', sans-serif;
}

#pricing #pricingBox {
	display: flex;
	text-align: center;
	justify-content: space-between;
	font-size: 1.2em;
	margin-bottom: 0px;
	padding-bottom: 30px;
	font-family: 'Francois One', sans-serif;
	background-color: #000000;
	border-radius: 47px;
	padding-left: 54px;
	padding-right: 53px;
}
footer {
	margin-bottom: 30px;
	padding-bottom: 50px;
	padding-top: 50px;
	font-family: 'Francois One', sans-serif;
}



a:link, a:visited {
	color: #FF9D10;
	text-decoration: none;
}

#location p a {
	text-align: right;


}
#location .bakctotop {
	text-align: right;
	margin-right: 10px;
	font-family: 'Francois One', sans-serif;
	text-decoration: none;
}
